@charset "UTF-8";

/* 上部バー　〇〇さん　ログアウト */
.bar{
	color:#ffffff;
	background-color:#696969;
	text-align:right;
}

/* まっぷたつ */
.bunkatsukun{
	width:50%;
	float:right;
	text-align:left;"
}
.bunkjr{
	width:50%;
	font-weight:bold;
}


/* 中央 */
.center{
	text-align:center;
}
/* 中央太文字 */
.Center{
	font-weight:bold;
	text-align:center;
}

/* 左 */
.left{
	text-align:left;
}

/* 右 */
.right{
	text-align:right;
}

/* 左　ボックス有時 */
.leftb{
	font-weight: bold;
	text-align:left;
	float:left;
}

/* 線 */
p.line {
   border-bottom: 2px solid gray;
}

/*  */